Bug 179572

Summary: [Windows] Make the port's normalize_test_name() method platform independent.
Product: WebKit Reporter: Basuke Suzuki <Basuke.Suzuki>
Component: Tools / TestsAssignee: Basuke Suzuki <Basuke.Suzuki>
Status: RESOLVED FIXED    
Severity: Normal CC: abarth, achristensen, Basuke.Suzuki, buildbot, commit-queue, don.olmstead, glenn, lforschler, pvollan, rniwa, webkit-bug-importer
Priority: P2 Keywords: InRadar
Version: WebKit Nightly Build   
Hardware: Unspecified   
OS: Unspecified   
Bug Depends on:    
Bug Blocks: 179216    
Attachments:
Description Flags
patch none

Description Basuke Suzuki 2017-11-10 17:26:19 PST
Slash is hard-coded in the script.
Comment 1 Basuke Suzuki 2017-11-10 17:31:24 PST
Created attachment 326666 [details]
patch
Comment 2 WebKit Commit Bot 2017-11-13 10:55:23 PST
Comment on attachment 326666 [details]
patch

Clearing flags on attachment: 326666

Committed r224759: <https://trac.webkit.org/changeset/224759>
Comment 3 WebKit Commit Bot 2017-11-13 10:55:25 PST
All reviewed patches have been landed.  Closing bug.
Comment 4 Radar WebKit Bug Importer 2017-11-15 09:33:58 PST
<rdar://problem/35561966>